.footer {
    background-color: #1b1b1b;
    color: #ffffff;
    padding: 50px 0;
  }
  
  .footer img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  
  .social-icons a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-color: #007bff;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 10px;
  }
  
  .footer-links {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
  }
  
  .footer-links li {
    display: inline-block;
    margin-right: 20px;
  }



  @media (max-width: 767px) {
    .footer {
        padding: 30px 0;
      }
      .footer img {
        margin-bottom: 10px;
      }
  }